.accordion-toggle {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #4288B9;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 5px;
	color: #000000;
}

.accordion-toggle > .ms-displayInlineBlock {
	width: 100%;
}

.accordion-content {
	display: none;
}

.sub-menu > li {
	list-style: none;
}

.accordion-main {
    width: 100%;
}